.title-page .breadcrumb-path {
    margin-top: -11px !important;
}
.breadcrumb-path {
    margin-top: 21px;
    line-height: 16px;
}
.breadcrumb-path small {
    color: grey;
}
.breadcrumb-path .breadcrumb-main {
    cursor: unset;
}
.heading-container .title-element {
    font-size: 36px;
}
@media (max-width: 768px) {
    .heading-container .title-element {
        font-size: 28px;
    }
    .seo-heading {
        font-size: 24px!important;
    }
}
.seo-heading {
    font-size: 28px;
    font-weight: 500;
}
